body, html{
    margin: 0;
    min-width: 100%;
    min-height: 90vh;
    background-color: black;
}

@font-face {
    font-family: Arcade;
    src: url(font/ARCADE.TTF);
}

#firstText{
    text-align: center;
    font-family: Arcade;
    font-size: 4vh;
    color: white;
    user-select: none;
    /* animation: fade-in linear 5s */
}

#guideText{
    text-align: center;
    font-family: Arcade;
    font-size: 4vh;
    color: black;
    user-select: none;
}

#firstText.fadeOut{
    color: black;
    animation: fade-in linear 2s;
}

#continueText{
    text-align: center;
    font-family: Arcade;
    font-size: 2.5vh;
    color: white;
    opacity: 1;
    animation: fade-in-out 2s ease-in-out forwards infinite;
    user-select: none;
}

#continueText.fadeOut{
    color: black;
    animation: fade-in linear 2s;
}

#centeredTextContainer{
    width: 100%;
    /* margin-top: 40vh; */
    padding-top: 30vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

#centeredTextContainer2{
    width: 100%;
    position: absolute;
    /* margin-top: 40vh; */
    padding-top: 0vh;
    justify-content: center;
    align-items: center;
}

@keyframes fade-in {
    from {color: white};
    to {color: black};
}

@keyframes fade-in-out {
    0%,100% { opacity: 0.05; }
    50% { opacity: 1; }
}

#letterHoldersHolder {
    display: flex;
    flex-wrap: wrap;
    border: 0.5vw white solid;
    min-width: 10vw;
    min-height: 8vh;
    max-width: 75%;
    position: absolute;
    top: 20%;
    left: 10%;
}

#letterHoldersHolderReciever {
    display: flex;
    flex-wrap: wrap;
    border: 0.5vw white solid;
    min-width: 10vw;
    min-height: 8vh;
    max-width: 75%;
    position: absolute;
    top: 55%;
    left: 10%;
}

.letterHolder{
    flex: 1;
    border: 0.5vw white solid;
    color: white;
    text-align: center;
    min-width: 12vw;
    max-width: 14vw;
    user-select: none;
}

.yesButton {
    position: absolute;
    left: 30%;
    top: 45%;
}

.noButton {
    position: absolute;
    left: 60%;
    top: 45%;
}

/*
Password: MilujemTamarku69!@
/*
